/*
--------------------------------------------------------------
>>> TABLE OF CONTENTS:
--------------------------------------------------------------
#  Global Colors
#  Global Paddings
#  Inputs
--------------------------------------------------------------

/* GLOBAL COLORS */

:root {
    /*Company Colors*/
    --pri_clr: #EC6500;
    --pri_alt_clr: #C65500;
    --sec_clr: #434342;
    /* --sec_alt_clr: #135793;
    --ter_clr: #E09627; */

    /*Background Color*/
    --bgr_clr: #fff;

    /*Text Colors*/
    --txt_drk_clr: #313541;
    --txt_med_clr: #8D969F;
    --txt_wht_clr: #F1F1F1;

    /*Input Colors*/
    --inp_drk_clr: #BEC5CC;
    --inp_med_clr: #DDE3E9;
    --inp_wht_clr: #EBEEF2;

    /*Alert Colors*/
    --chk_clr: #00FF4D;
    --err_clr: #E02A27;
}

/*Template Colors Classes*/

.pri_clr,
pri {
    color: var(--pri_clr);
}

.pri_alt_clr,
pri_alt {
    color: var(--pri_clr_alt);
}

.sec_clr,
sec {
    color: var(--sec_clr);
}

.sec_alt_clr,
sec_alt {
    color: var(--sec_clr_lt);
}

.ter_clr,
ter {
    color: var(--ter_clr);
}


/*Text Colors Classes*/

.txt_drk_clr {
    color: var(--txt_drk_clr);
}

.txt_med_clr {
    color: var(--txt_med_clr);
}

.txt_wht_clr {
    color: var(--txt_wht_clr);
}


/*Input Colors Classes*/

.inp_drk_clr {
    color: var(--inp_drk_clr);
}

.inp_med_clr {
    color: var(--inp_med_clr);
}

.inp_wht_clr {
    color: var(--inp_wht_clr);
}


/*Alert Colors Classes*/

.chk-clr {
    color: var(--chk_clr);
}

.err-clr {
    color: var(--err_clr);
}



/* PADDINGS */
:root {
    --pad-120: 120px;
    --pad-96: 96px;
    --pad-80: 80px;
    --pad-64: 64px;
    --pad-48: 48px;
    --pad-32: 32px;
    --pad-24: 24px;
    --pad-16: 16px;
    --pad-8: 8px;
    --pad-4: 4px;
}

/* GLOBAL SETTINGS */
*,
*::before,
*::after {
    outline: none;
    box-sizing: inherit;
}

html {
    box-sizing: border-box;
}

body {
    text-rendering: optimizeLegibility !important;
    padding: 0 !important;
    margin: 0 !important;
}

/*Sidebar*/
#secondary {
    display: none;
}

section {
    padding: var(--pad-48) 0;
    /* background-color: var(--bgr_clr); */
}

ul {
    padding: 0;
    margin: 0;
}

/* INPUTS

 GLOBAL BUTTONS

  Button big */
a.btn-big,
button.btn-big,
input.btn-big,
input[type=submit] {
    display: inline-block;
    font-family: var(--hdl_fnt);
    font-size: clamp(12px, 6vw, 16px);
    line-height: clamp(1rem, 1rem, 1rem);
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    text-transform: uppercase;
    letter-spacing: 1.4px;
    color: var(--txt_wht_clr);
    background-color: var(--pri_clr);
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: unset;
    padding-right: unset;
    text-align: center;
    width: 100%;
    max-width: 100%;
    border-radius: 8px;
    margin-top: 0;
    transition: background-color .3s ease 0s, color .3s ease 0s, border-radius .3s ease 0s !important;
    white-space: unset;
}

a.btn-big:hover,
button.btn-big:hover,
input.btn-big:hover,
input[type=submit]:hover {
    background-color: var(--pri_alt_clr);
    color: var(--txt_wht_clr);
}

a.btn-big.invert,
button.btn-big.invert,
input.btn-big.invert {
    color: var(--pri_clr);
    background-color: var(--txt_wht_clr);
}

a.btn-big.invert:hover,
button.btn-big.invert:hover,
input.btn-big.invert:hover {
    background-color: #000;
    color: #fff;
}

/* Button small */
a.btn-small,
div.btn-small div a,
a.frm_button_submit {
    display: inline-block;
    font-family: var(--hdl_fnt);
    font-weight: 900;
    text-transform: uppercase;
    font-size: clamp(10px, 4vw, 13px);
    line-height: clamp(1rem, 1rem, 1rem);
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 1.2px;
    color: var(--txt_wht_clr);
    background-color: var(--pri_clr);
    padding-top: 14px;
    padding-bottom: 12px;
    padding-left: unset;
    padding-right: unset;
    text-align: center;
    width: 100%;
    max-width: 100%;
    border-radius: 4px;
    margin-top: 0;
    transition: background-color .3s ease 0s, color .3s ease 0s, border-radius .3s ease 0s !important;
    white-space: unset;
}

a.btn-small:hover,
div.btn-small div a:hover {
    background-color: var(--pri_alt_clr);
    color: var(--txt_wht_clr);
}

a.btn-small.invert,
div.btn-small.invert div a {
    background-color: var(--txt_wht_clr);
    color: var(--pri_clr);
}
div.btn-small.invert div a:hover
a.btn-small.invert:hover {
    background-color: #000 !important;
    color: #fff;
}

/* Button small outline */
a.btn-small_line {
    display: inline-block;
    font-family: var(--hdl_fnt);
    font-weight: 900;
    text-transform: uppercase;
    font-size: clamp(10px, 4vw, 13px);
    line-height: clamp(1rem, 1rem, 1rem);
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 1.2px;
    color: var(--txt_drk_clr);
    background-color: transparent;
    max-width: 100%;
    padding-top: 12px;
    padding-bottom: 11px;
    padding-left: unset;
    padding-right: unset;
    text-align: center;
    width: 100%;
    border: 1px solid var(--txt_drk_clr);
    border-radius: 8px;
    margin-top: 0;
    transition: background-color .3s ease 0s, color .3s ease 0s, border-radius .3s ease 0s !important;
    white-space: unset;
}

a.btn-small_line:hover {
    color: var(--pri_clr);
    border: 1px solid var(--pri_clr);
}

a.btn-small_line.invert {
    color: #fff;
    border: 1px solid #fff;
}

@media screen and (max-width:498px) {

    a.btn-small,
    a.btn-small.invert {
        padding: 16px;
    }

    a.btn-big,
    a.btn-big.invert {
        padding: 16px;
    }
}

a.btn-text {
    font-family: var(--cpy_fnt);
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.2px;
    color: inherit;
    background-color: transparent;
    padding: 0;
    margin-top: 0;
    white-space: unset;
}

a.btn-text:hover {
    color: #fff;
}

a.btn-text.invert {
    color: #fff;
}

a.btn-text.invert:hover {
    color: var(--prim-clr);
}

/* GLOBAL FORMS */
input[type=text],
textarea,
input[type=tel],
input[type=email] {
    padding: 16px 16px;
    border-radius: 4px;
    border: 1px solid var(--inp_med_clr);
    margin-top: 4px;
}

textarea {
    width: 100%;
}

.max260 {
    max-width: 260px !important;
}

/* GLOBAL SHADOWS */


.shd_02z {
    box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2), 0px 2px 2px rgba(0, 0, 0, 0.14), 0px 1px 5px rgba(0, 0, 0, 0.12);
}

.shd_06z {
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2), 0px 6px 10px rgba(0, 0, 0, 0.14), 0px 1px 18px rgba(0, 0, 0, 0.12);

}

.shd_12z {
    box-shadow: 0px 7px 8px rgba(0, 0, 0, 0.2), 0px 12px 17px rgba(0, 0, 0, 0.14), 0px 5px 22px rgba(0, 0, 0, 0.12);
}

.shd_24z {
    box-shadow: 0px 11px 15px rgba(0, 0, 0, 0.2), 0px 24px 38px rgba(0, 0, 0, 0.14), 0px 9px 46px rgba(0, 0, 0, 0.12);
}

/* MEDIA QUERIES */
@media (max-width: 1230px) {}

@media (max-width: 1170px) {}

@media (max-width: 1140px) {}

@media (max-width: 1024px) {}

@media (max-width: 999px) {}

@media (max-width: 998px) {
    .kc-wrap-columns {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
}

@media (max-width: 768px) {}

@media (max-width: 730px) {}

@media (max-width: 479px) {}
